DedeCMS出现重大安全漏洞及fsockopen函数禁止公告

2011-12-08 MetInfo

尊敬的客户朋友们:

                 您好!

                 近期因DedeCMS出现重大安全漏洞,导致使用DedeCMS程序的客户被利用,导致大量挂马及上传后门,以及攻击代码等。
                 请使用DedeCMS程序的客户朋友们,尽快升级到最新版本或修补相关安全更新漏洞。
                 官方下载地址:

                  http://www.dedecms.com/products/dedecms/downloads/


                   附:因fsockopen函数存在着重大安全隐患,会对整个IDC机房产生极大的影响,为了维护机房稳定,我们不得不在部分PHP服务器产品上暂时禁用fsockopen函数。给您带来不便,请您谅解!
                   对于确实需要fsockopen函数功能的客户,请修改此函数名为"pfsockopen"即可正常使用。

 

 

2011-12-8